/* @group Basic typography */
body {font-family: 'Source Sans Pro', helvetica, arial, sans serif;font-size: 76%;line-height:1.45em;color: #000000;}

h1, h2, h3, h4 {font-family: 'Arbutus Slab', Georgia, serif;}

h5, h6 {font-family: Impact, sans serif;}


div {font-size: 1em;}
div#page {}
div#header {text-align: left;}

a, a:link {color:#8b2500;text-decoration:none;}
a:visited {color:#8b2500;text-decoration:none;}
a:hover {color:#000e5b;text-decoration:underline;}

h1 {font-size: 2em;margin: 0em 0em .25em 0em;color:#666666;line-height:1.3em;}
h2 {font-size: 1.6em;margin: .75em 0em .25em 0em;color:#0983B6;line-height:1.3em;}
h3 {font-size: 1.3em;margin: .75em 0em .25em 0em;color:#0983B6;line-height:1.3em;}
h4 {font-size: 1.15em;margin: .75em 0em .25em 0em;color:#0983B6;line-height:1.3em;}
h5 {font-size: 1.15em;margin: .75em 0em .25em 0em;font-weight: bold;color:#000000;line-height:1.3em;}
h6 {font-size: 1.15em;margin: .75em 0em .25em 0em;font-weight: bold;color:#0983B6;line-height:1.3em;}

p {font-size: 1.15em;margin: .5em 0em .5em 0em;text-align:justify;font-weight:normal;}

strong, b {font-weight: bold;}
em, i {font-style:italic;}
blockquote {border-left:10px solid #ddd;margin-left:10px;}
pre {font-family: monospace;font-size: 1.0em;}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre;}
.small,
.createdate,
.modifydate {font-size: 85%;line-height: 90%;} 

.jce_caption {font-size:.9em;font-weight:bold;line-height:1.4em;}

ol, ul, li { font-size: 1.1em; margin:.1em 0em .1em 1.5em; text-align:left;}
	li > p {margin-top: 0.2em;}
	ul li {list-style-type:disc;padding: .2em ;}
	ol li {list-style-type:decimal;padding: .2em ;}

table {font-size: 1em;margin: 1.5em 0;padding: 0;}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0;}
th {font-weight: bold;text-align: left;}
td {font-size: 1em; vertical-align: top;}
form table {font-size: 1.1em;}

hr {display: none;}
div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #000;}

pre, code {font-family: monospace;font-size: 1.0em;}



a.ctabutton, a.ctabutton:link {
   border-top: 1px solid #66ccff;
   background: #0aa3e4;
   background: -webkit-gradient(linear, left top, left bottom, from(#0982b6), to(#0aa3e4));
   background: -webkit-linear-gradient(top, #0982b6, #0aa3e4);
   background: -moz-linear-gradient(top, #0982b6, #0aa3e4);
   background: -ms-linear-gradient(top, #0982b6, #0aa3e4);
   background: -o-linear-gradient(top, #0982b6, #0aa3e4);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-weight:bold;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
a.ctabutton:hover {
   border-top-color: #0982b6;
   background: #0982b6;
   color: #eeeeee;
   }
a.ctabutton:active {
   border-top-color: #0982b6;
   background: #0982b6;
   }


 
